Upgrading the ZLM 7.2 Agent from the ZLM Server Install CD is Not Supported

  • 3013343
  • 01-Oct-2007
  • 30-Apr-2012

Environment

Novell ZENworks 7.2 Linux Management - ZLM7.2
Novell Open Enterprise Server (Linux based)
Novell Open Enterprise Server (OES)

Situation

Running "zlm-upgrade -a" from the ZLM Server CD on an OES Linux server is possible and upgrades the eDirectory packages.

Resolution

Fixed in the media for ZLM 7.2 Interim Release 1. The following error is now displayed:
"Zenworks Agent Upgrade is supported from agent.iso only. Please run zlm-upgrade -a from the agent.iso"

Feedback service temporarily unavailable. For content questions or problems, please contact Support.